Package org.eclipse.emf.spi.cdo

## Class InternalCDOTransaction.ChangeSetOutdatedException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.eclipse.emf.spi.cdo.InternalCDOTransaction.ChangeSetOutdatedException

- All Implemented Interfaces:
    `java.io.Serializable`
  Enclosing interface:
    InternalCDOTransaction

      public static final class InternalCDOTransaction.ChangeSetOutdatedException
      extends java.lang.RuntimeException

  If the meaning of this type isn't clear, there really should be more of a description here...
  Since:
    4.1
  Author:
    Eike Stepper
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ChangeSetOutdatedException()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ChangeSetOutdatedException

          public ChangeSetOutdatedException()